using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class etwuser_Intentdel : System.Web.UI.Page
{
    public string usernameid = string.Empty;
    public string Iid = string.Empty;
    protected void Page_Load(object sender, EventArgs e)
    {
        HttpCookie ChatCookie = Request.Cookies["cookChatuser"];
        HttpCookie GetCookie = Request.Cookies["cookEtwuser"];
        if (Request.Cookies["cookChatuser"] == null)
        {
            if (Request.Cookies["cookEtwuser"] == null)
            {
                Response.Redirect("../index.aspx");
            }
        }
        if (Request.QueryString["Iid"] != null)
        {
            Iid = Request.QueryString["Iid"].ToString();
            etw.etw_Intention lead = new etw.etw_Intention();
            lead.id = Convert.ToInt32(Iid);
            lead.Delete();
            Response.Write("<script language=\"javascript\">window.location='Intentionadd.aspx'</" + "script>");
        }
    }
}
